---
name: Sherrod Patching
locality: San Jose, CA
country: USA
role: <a href="/job-families/sales/technical-account-manager/">Senior Director, Technical
  Account Management</a>
reports_to: david-sakamoto
picture: sherrodpatching.jpg
twitter: sherrodpatching
gitlab: spatching
departments:
- Customer Success
- Technical Account Managers
story: 'Sherrod has been leading teams for the past 20 years and technical customer
  success teams for the past 13 years. She is passionate about people and a process/frameworks
  junkie. Sherrod used to have spare time and dabbled in music, but now she just runs
  around after two very high-energy little girls of 4 and 1.

'
